Loading...
Searching...
No Matches
Opm::Properties::NcpCompositionFromFugacitiesSolver< TypeTag, MyTypeTag > Struct Template Reference

The themodynamic constraint solver which calculates the composition of any phase given all component fugacities. More...

`#include <ncpproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::NcpCompositionFromFugacitiesSolver< TypeTag, MyTypeTag >

The themodynamic constraint solver which calculates the composition of any phase given all component fugacities.

The documentation for this struct was generated from the following file:

- opm/models/ncp/ncpproperties.hh